//
// header
//

#header {
    
    // region
    @media (max-width: $screen-sm-max) {

        .region-header {
            display: flex;
            flex-direction: column;

            .block-language {
                order: 3;
            }
            .block-search {
                order: 2;
            }
            .block-menu {
                order: 1;
            }

        }
    
    }
    
    @media (min-width: $screen-md-min) {
    
        position: relative;
        background: $header-background;
        color: $header-text;        

        .region-header {
            display: flex;
        }
        
    }

    // block
    .block {
        
    }
    
}
